@import url('https://fonts.googleapis.com/css?family=Oswald:500,600');

.section {
	width: 1500px;
}

#section-header {
    width: 100% !important;
    max-width: 1920px !important;
}

#zone-branding-wrapper {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
}

/*** FEATURED ROTATOR AREA ***/

#block-views-featured-articles-block, #block-views-congress-hprotator-rotator {
	width: 100vw;
	position: absolute;
	max-width: 1920px !important;
	height: 650px;
	padding: 0;
	margin: 0;
	z-index: -1;
}

.view-featured-articles .views-field.views-field-title a, .view-congress-hprotator .views-field.views-field-title a {
	color: #fff;
	text-shadow: 1px 0px 5px rgba(0,0,0,0.15);
}

.view-featured-articles .views-field.views-field-title, .view-congress-hprotator .views-field.views-field-title {
	position: absolute;
	background: transparent;
	left: 0;
	right: 0;
	text-align: center;
	top: 50%;
	font-size: 2em;
    font-weight: bold;
    z-index: 3;
}

#block-views-featured-articles-block img, #block-views-congress-hprotator-rotator img {
    filter: blur(0) brightness(0.8);
    height: 650px;
    object-fit: cover;
    transition: all 0.25s ease-in-out;
}

#block-views-featured-articles-block, #block-views-congress-hprotator-rotator {
    transition: all 0.25s ease-in-out;
    overflow: hidden;
}

#block-views-featured-articles-block:hover img, #block-views-congress-hprotator-rotator:hover img {
    filter: blur(10px) brightness(0.6);
    transform: scale(1.1);
	transition: all 3s ease-in-out;
}

/** END FEATURED ROTATOR AREA **/

#block-menu-block-congress-main-menu-superfish::after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: -670px;
	background: rgba(255,255,255,0.5);
	height: 2px;
	width: 1920px;
}

#region-branding .region-branding-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.branding-data {
	align-self: center;
	width: 300px;
	position: relative;
	z-index: 3;
}

#block-menu-block-congress-main-menu-superfish {
	align-self: center;
    width: auto;
    flex: 1;
}

#logo {
	width: 100%;
	padding-bottom: 1em;
	padding-top: 1em;
}

#block-menu-block-congress-main-menu-superfish {
	margin-bottom: 0 !important;
}

#block-menu-block-congress-main-menu-superfish {
	justify-content: right !important;
}

#block-menu-block-congress-main-menu-superfish {
	padding-left: 0;
	padding-right: 0;
}

#block-menu-block-congress-main-menu-superfish {
	background: transparent !important;
	padding-bottom: 0;
	padding-top: 0;
}

.sf-menu a {
	padding: 1em;
	font-weight: bold;
	color: #fff !important;
	text-transform: uppercase;
}

.sf-menu a.active, .sf-menu a.active-trail {
	background: transparent !important;
}

.sf-menu li.sfHover {
	background: #002459 !important;
}

.sf-menu a:focus, .sf-menu a:hover {
	background: #a93333 !important;
}

.sf-menu li .leaf a:hover {
	background: #a93333 !important;
}

.sf-menu ul {
    background: #002459 !important;
    width: 275px;
}

.flex-control-nav.flex-control-paging {
	bottom: 45px;
}

.flex-control-paging li a {
	width: 18px;
	height: 18px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
    border: 2px solid white;
    background: transparent !important;
}


.flex-control-paging li a.flex-active {
	/* background: #000; */
	background: rgba(255,255,255,1) !important;
	cursor: default;
	border: 2px solid white;
}

.slides {
	background: #000;
}

.front .view-congress-hprotator .flex-control-nav.flex-control-paging {
	display: block;
	bottom: 60px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
	left: 0 !important;
	background: rgba(0,0,0,0.8);
}

.flexslider:hover .flex-direction-nav .flex-next {
	right: 0 !important;
	background: rgba(0,0,0,0.8);
}

.flex-direction-nav a {
	height: 75px;
	top: 50%;
}

.flex-direction-nav a::before {
	font-size: 55px;
}

#boxes-box-congress_service_center ul li {
	width: 100%;
}

#page {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#section-content {
	position: relative;
	top: 561px;
}

/** LATEST NEWS CLIP PATHS **/
.front .view-congress-news .views-row.views-row-1 {
	margin-right: 1em;
	-webkit-clip-path: polygon(0 1%, 100% 0%, 80% 100%, 0% 100%);
	clip-path: polygon(0 1%, 100% 0%, 80% 100%, 0% 100%);
}

.front .view-congress-news .views-row.views-row-2 {
	-webkit-clip-path: polygon(20% 0, 100% 0%, 80% 100%, 0% 100%);
	clip-path: polygon(20% 0, 100% 0%, 80% 100%, 0% 100%);
}

.front .view-congress-news .views-row.views-row-3 {
	-webkit-clip-path: polygon(20% 0, 100% 0%, 100% 100%, 0% 100%);
	clip-path: polygon(20% 0, 100% 0%, 100% 100%, 0% 100%);
}

/** END LATEST NEWS CLIP PATHS **/

.front .view-congress-news .view-content {
	column-gap: 0;
}

.front .view-congress-news .views-row.views-row-1.views-row-odd.views-row-first {
	margin-right: 0;
}

.front .view-congress-news .views-row.views-row-2.views-row-even {
	margin-left: 0;
	margin-right: 0;
}

.front .view-congress-news .views-row.views-row-3.views-row-odd.views-row-last {
	margin-left: 0;
}

.front .view-congress-news .views-row.views-row-2.views-row-even {
	margin-left: 0;
	margin-right: 0;
}

.front .view-congress-news .views-row.views-row-1 {
	transform: translateX(13%);
}

.front .view-congress-news .views-row.views-row-3 {
	transform: translateX(-13%);
}


#block-views-congress-news-block-news-photos {
	padding-left: 0;
	padding-right: 0;
}

.view-congress-news h3 a::after {
	display: none;
}

.front .view-congress-news .views-field-title {
	position: absolute;
	bottom: 0;
	background: #002459;
	left: 0;
	right: 0;
	padding-bottom: 10px;
}

.front .view-congress-news .views-field-title h3 a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.03em;
}

.front .view-congress-news .views-row-1 .views-field-title h3 {
	padding-right: 4.5em !important;
	line-height: 1.15;
	padding-left: 1em !important;
}

.front .view-congress-news .views-row-2 .views-field-title h3 {
	padding-right: 4.5em !important;
	line-height: 1.15;
	padding-left: 2.5em !important;
}

.front .view-congress-news .views-row-3 .views-field-title h3 {
	padding-left: 2.5em !important;
	line-height: 1.15;
	padding-right: 1em !important;
}

.front .views-field.views-field-field-congress-article-type {
	position: absolute;
	z-index: 99;
	top: 10px;
	color: transparent;
}

.front .views-field.views-field-field-congress-article-type a {
	color: #fff;
	text-align: center;
}

.front .views-row-1 .views-field-field-congress-article-type {
	position: absolute;
	z-index: 99;
	top: 0;
	color: transparent;
	left: 0;
	background: #002459;
	height: 44px;
	line-height: 44px;
	padding-right: 30px;
	padding-left: 10px;
	-webkit-clip-path: polygon(0 1%, 90% 0%, 80% 100%, 0% 100%);
	clip-path: polygon(0 1%, 100% 0%, 90% 100%, 0% 100%);
}

.front .views-row-2 .views-field-field-congress-article-type {
	position: absolute;
	z-index: 99;
	top: 0;
	color: transparent;
	left: 0;
	background: #002459;
	height: 44px;
	line-height: 44px;
	padding-right: 30px;
	padding-left: 110px;
	text-align: center !important;
	-webkit-clip-path: polygon(0 1%, 100% 0%, 94% 100%, 0% 100%);
	clip-path: polygon(0 1%, 100% 0%, 94% 100%, 0% 100%);
}

.front .views-row-3 .views-field-field-congress-article-type {
	position: absolute;
	z-index: 99;
	top: 0;
	color: transparent;
	left: 0;
	background: #002459;
	height: 44px;
	line-height: 44px;
	padding-right: 30px;
	padding-left: 98px;
	text-align: center !important;
	-webkit-clip-path: polygon(0 1%, 100% 0%, 94% 100%, 0% 100%);
	clip-path: polygon(0 1%, 100% 0%, 94% 100%, 0% 100%);
}

.front .view-congress-news .views-field.views-field-created {
	background: #a93333 !important;
	width: 100%;
	text-align: right;
	border-radius: 0;
	padding-right: 2em;
}

#page {
	background: #fff !important;
}

* {
	box-shadow: none !important;
}

.zone {
	padding-left: 30px;
	padding-right: 30px;
}

#zone-branding, #zone-menu, #zone-preface {
	padding-left: 0;
	padding-right: 0;
}

#zone-postscript {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#region-postscript-first {
	width: 100%;
}

#block-boxes-congress-service-center {
	margin-top: 0;
}

#block-views-congress-news-block-news-photos {
	margin-bottom: 0;
	padding-bottom: 0;
}

#zone-preface-wrapper {
	margin-top: 0;
}

#block-views-congress-news-block-news-photos {
	margin-top: 0;
	padding-top: 2em;
}

.flex-control-paging li a {
	border-radius: 0;
}

.view-congress-news.view-id-congress_news .views-row {
	border: none;
}

.front .view-congress-news .views-row img {
	filter: brightness(0.9);
}

#block-boxes-congress-service-center {
	padding-left: 1.7em;
	padding-right: 1.7em;
}

#boxes-box-congress_service_center .boxes-box-content ul {
	flex-wrap: wrap;
}

#boxes-box-congress_service_center ul li {
	width: 31.75%;
}

#boxes-box-congress_service_center ul li {
	margin-top: 1.75em;
}

#block-boxes-congress-service-center .block-title {
	margin-bottom: 0 !important;
}

#boxes-box-congress_service_center ul li {
	transition: all 0.3s ease-in-out !important;
	background: #002459;
}

#block-boxes-congress-service-center .block-title {
	margin-bottom: 0 !important;
	background: #a93333;
	text-align: center;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

#block-boxes-congress-service-center .block-title::before {
	display: none;
}

#block-boxes-congress-service-center .block-title::after {
	display: none;
}

#boxes-box-congress_service_center ul li:nth-of-type(1) {
	transition: all 0.3s ease-in-out !important;
	background: url("/sites/gallagher.house.gov/themes/gallagher_fiftyfive/images/agency.jpg") #2b446b;
	background-size: cover;
	background-position: bottom;
	background-blend-mode: lighten;
	text-shadow: 1px 0px 5px rgba(0, 25, 61, 0.3);
}
#boxes-box-congress_service_center ul li:nth-of-type(2) {
	transition: all 0.3s ease-in-out !important;
	background: url("/sites/gallagher.house.gov/themes/gallagher_fiftyfive/images/contact.jpg") #2b446b;
	background-size: cover;
	background-position: bottom;
	background-blend-mode: lighten;
	text-shadow: 1px 0px 5px rgba(0, 25, 61, 0.3);
}
#boxes-box-congress_service_center ul li:nth-of-type(3) {
	transition: all 0.3s ease-in-out !important;
	background: url("/sites/gallagher.house.gov/themes/gallagher_fiftyfive/images/flag.jpg") #2b446b;
	background-size: cover;
	background-position: bottom;
	background-blend-mode: lighten;
	text-shadow: 1px 0px 5px rgba(0, 25, 61, 0.3);
}
#boxes-box-congress_service_center ul li:nth-of-type(4) {
	transition: all 0.3s ease-in-out !important;
	background: url("/sites/gallagher.house.gov/themes/gallagher_fiftyfive/images/military.png") #2b446b;
	background-size: cover;
	background-position: bottom;
	background-blend-mode: lighten;
	text-shadow: 1px 0px 5px rgba(0, 25, 61, 0.3);
}
#boxes-box-congress_service_center ul li:nth-of-type(5) {
	transition: all 0.3s ease-in-out !important;
	background: url("/sites/gallagher.house.gov/themes/gallagher_fiftyfive/images/tours.jpg") #2b446b;
	background-size: cover;
	background-position: bottom;
	background-blend-mode: lighten;
	text-shadow: 1px 0px 5px rgba(0, 25, 61, 0.3);
}
#boxes-box-congress_service_center ul li:nth-of-type(6) {
	transition: all 0.3s ease-in-out !important;
	background: url("/sites/gallagher.house.gov/themes/gallagher_fiftyfive/images/newsletter.jpg") #2b446b;
	background-size: cover;
	background-position: bottom;
	background-blend-mode: lighten;
	text-shadow: 1px 0px 5px rgba(0, 25, 61, 0.3);
}

#boxes-box-congress_service_center ul li:hover {
	background-blend-mode: soft-light !important;
	filter: contrast(1.5) !important;
	transition: all 0.3s ease-in-out !important;
}

#block-boxes-congress-service-center {
	padding-top: 0;
}

#section-footer {
	margin-top: 561px;
}

#zone-footer-bottom {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.region-inner.region-footer-third-inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#block-menu-menu-congress-footer-utility {
	width: 300px;
}

#block-menu-block-congress-site-map {
	width: auto;
	flex: 1;
	padding-top: 0;
}

#block-menu-menu-congress-footer-utility {
	padding-top: 1em;
}

.region-footer-third-inner .menu > li > a {
	font-weight: bold;
}

.region-footer-third-inner .menu > li > ul > li {
	padding-left: 0;
	font-size: 0.8em;
	font-weight: normal;
}

.region-footer-third-inner .menu > li > ul > li > a {
	font-weight: normal !important;
}

.region-footer-third #search-menu-item-id {
	position: absolute;
	right: -45%;
	bottom: 10px;
}

/** ROTATOR TEXT **/

.hprotator-text-block {
	text-align: center;
	float: none;
	position: absolute;
	bottom: 35%;
	width: 50%;
	left: 25%;
}

#block-views-congress-hprotator-rotator .hprotator-text-block h2 {
	font-size: 3em;
	font-weight: bold;
	line-height: 1.3;
	transform: translateY(500%);
	transition: all 0.4s ease-in-out;
}

#block-views-congress-hprotator-rotator:hover .hprotator-text-block h2 {
	transform: translateY(0);
	transition: all 0.4s ease-in-out;
}

#hp_top_read_more {
	display: none;
}

.region-inner.region-postscript-first-inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#block-boxes-congress-service-center {
	padding-left: 1.6em;
	padding-right: 1.6em;
}

#block-boxes-congress-service-center {
	width: 100%;
}

#block-boxes-twitter-custom {
	width: 50%;
}

#block-boxes-congress-youtube-box {
	width: 50%;
}

#block-boxes-twitter-custom {
	margin-top: 0;
}

#block-boxes-twitter-custom .block-title {
	margin-top: 0;
}

#block-boxes-congress-service-center {
	margin-bottom: 0;
}

#block-boxes-congress-youtube-box {
	width: 50%;
}

#block-boxes-congress-youtube-box {
	padding-left: 1.6em;
}

#block-boxes-twitter-custom {
	padding-right: 0.8em;
}

/* #block-boxes-congress-youtube-box {
	-webkit-clip-path: polygon(0 1%, 90% 0%, 80% 100%, 0% 100%);
	clip-path: polygon(0 1%, 100% 0%, 80% 100%, 0% 100%);
} */

#block-boxes-congress-youtube-box {
	margin-bottom: 0;
}

#block-boxes-twitter-custom {
	height: 507px;
	max-height: 507px;
	margin-bottom: 0;
	overflow-y: hidden;
}

#block-boxes-congress-youtube-box .block-title {
	background: #a93333;
	color: white;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#block-boxes-twitter-custom .block-title::after {
	display: none;
}

#block-boxes-twitter-custom .block-title {
	padding-left: 1em;
	margin-top: 0;
	margin-bottom: 0;
	background: #a93333;
	text-align: center;
	padding-top: 5px;
	margin-right: 0.5em;
	margin-bottom: 0.25em;
	padding-bottom: 2.3px;
	color: white;
}

#block-boxes-twitter-custom .block-title::before {
	content: "\f099";
	font-family: "fontawesome";
	font-size: 1.1em;
	color: #fff;
	padding-right: 20px;
	border-radius: 0;
	background: #002459;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 4px;
	margin-right: 14px;
	clip-path: polygon(20% 0, 100% 0%, 80% 100%, 0% 100%);
}

#block-boxes-congress-service-center {
	padding-top: 0.5em;
}

#block-boxes-twitter-custom .block-title {
	padding-left: 1em;
	margin-top: 0;
	margin-bottom: 0;
	background: #a93333;
	text-align: center;
	padding-top: 5px;
	margin-right: 0.45em;
	margin-bottom: 0.25em;
	padding-bottom: 2.3px;
	color: white;
	margin-left: 0.5em;
}

#block-boxes-congress-youtube-box .block-title::before {
	content: "\f16a";
	font-family: "fontawesome";
	font-size: 1.1em;
	color: #fff;
	padding-right: 20px;
	border-radius: 0;
	background: #002459;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 4px;
	margin-right: 14px;
	clip-path: polygon(20% 0, 100% 0%, 80% 100%, 0% 100%);
}

#block-boxes-congress-youtube-box .block-title {
	background: #a93333;
	color: white;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 2px;
}

#block-boxes-congress-youtube-box .block-title {
	margin-bottom: 1em;
}

#block-boxes-twitter-custom .block-title {
	margin-bottom: 1em;
}

#boxes-box-twitter_custom .boxes-box-content {
	height: 432px;
	overflow-y: scroll;
}

#twitter-widget-0 {
	max-height: 15000px;
}

#block-boxes-congress-youtube-box .block-title::before {
	color: #fff;
	background: #a93333;
}

#block-boxes-congress-youtube-box .block-title {
	background: #f5f5f5;
	color: #002459;
}

#block-boxes-twitter-custom .block-title {
	background: #f5f5f5;
	color: #002459;
}

#block-boxes-twitter-custom .block-title::before {
	color: #fff;
	background: #a93333;
}

#block-boxes-congress-service-center .block-title {
	background: #f5f5f5;
	color: #002459;
}

.front .view-congress-news .views-field.views-field-created {
	background: #f5f5f5 !important;
}

.front .view-congress-news .views-field.views-field-created {
	color: #002459;
}

/* .front .views-row-1 .views-field-field-congress-article-type {
	background: #a93333;
}

.front .views-row-2 .views-field-field-congress-article-type {
	background: #a93333;
}
.front .views-row-3 .views-field-field-congress-article-type {
	background: #a93333;
} */

#zone-footer-bottom-wrapper {
	background: #002459;
}

#block-views-featured-articles-block img, #block-views-congress-hprotator-rotator img {
	object-position: top;
}

#block-boxes-cng-social-media-fa-medium {
	position: fixed;
	left: 0;
	background: #a93333;
	top: calc(50% - 100px);
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content {
	flex-wrap: wrap;
	width: 50px;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content a {
	width: 100%;
	padding: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 0;
	margin: 0;
	font-size: 10px;
	display: block;
	height: 50px;
	line-height: 54px;
}

#block-boxes-cng-social-media-fa-medium {
	padding-top: 0;
}

#block-boxes-cng-social-media-fa-medium {
	height: 200px;
}

#boxes-box-cng_social_media_fa_medium a:hover .fa {
	transform: none !important;
}

#boxes-box-cng_social_media_fa_medium .fa {
	transition: none !important;
}

.fa.fa-3x.fa-twitter:hover {
	color: #1da1f2 !important;
}

.fa.fa-3x.fa-facebook:hover {
	color: #3b5998 !important;
}

.fa.fa-3x.fa-youtube:hover {
	color: #ff0000 !important;
}

.fa.fa-3x.fa-instagram:hover {
	color: #c32aa3 !important;
}

#boxes-box-cng_social_media_fa_medium a:hover .fa.fa-3x.fa-twitter {
	color: #1da1f2 !important;
}

#boxes-box-cng_social_media_fa_medium a:hover .fa.fa-3x.fa-facebook {
	color: #3b5998 !important;
}

#boxes-box-cng_social_media_fa_medium a:hover .fa.fa-3x.fa-youtube {
	color: #ff0000 !important;
}

#boxes-box-cng_social_media_fa_medium a:hover .fa.fa-3x.fa-instagram {
	color: #c32aa3 !important;
}

#block-boxes-cng-social-media-fa-medium {
	transform: translateX(-100%);
	transition: all 0.3s ease-in-out !important;
}

#block-boxes-cng-social-media-fa-medium.slideout {
	transition: all 0.3s ease-in-out !important;
}

#block-boxes-cng-social-media-fa-medium.hidden {
	transform: translateX(-100%);
	transition: all 0.3s ease-in-out !important;
}

#block-boxes-cng-social-media-fa-medium.show {
	transform: translateX(0);
	transition: all 0.3s ease-in-out !important;
}

#zone-footer-bottom {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

#block-views-congress-offices-of-noslide {
	width: 50%;;
	padding: 2em;
	padding-left: 4em;
	padding-right: 4em;
	transform: translateX(-60px);
	background: #f5f5f5;
}

#region-postscript-fourth {
	width: 1500px !important;
	background: #f5f5f5;
	max-width: 1500px !important;
	transform: translateX(30px);
}

.region-inner.region-postscript-fourth-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#block-congress-office-location-settings-congress-district-offices-map {
	width: 50%;
	-webkit-clip-path: polygon(20% 0, 100% 0%, 100% 100%, 0% 100%);
	clip-path: polygon(20% 0, 100% 0%, 100% 100%, 0% 100%);
}

#block-congress-office-location-settings-congress-district-offices-map {
	padding: 0;
	margin: 0;
}

.view-congress-offices .view-content {
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
}

.block-congress-offices-of-noslide .views-row {
	display: inline-block;
	width: auto;
	flex: 1;
}

#block-views-congress-offices-of-noslide {
	padding-top: 0;
}

#block-views-congress-offices-of-noslide .block-title {
	margin-bottom: 0;
	background: #f0f0f0;
	display: block;
	position: absolute;
	left: 0;
	right: -220px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
}

#block-views-congress-offices-of-noslide .block-title::before {
	display: none;
}

#block-views-congress-offices-of-noslide .block-title {
	text-align: center;
}

#block-views-congress-offices-of-noslide .block-title a {
	color: #002459;
}

.block-congress-offices-of-noslide .views-row {
	margin-top: 4em;
}

#region-postscript-fourth {
	margin-top: 4em;
}

.youtube-wrapper iframe {
	mix-blend-mode: lighten;
}

.youtube-wrapper {
	background: #002459;
}

.front .views-row-3 .views-field-field-congress-article-type {
	padding-right: 34px;
	padding-left: 109px;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content a {
	position: relative;
}

.word {
	font-size: 1.5em !important;
	font-style: normal;
	text-transform: uppercase;
	font-weight: bold;
	color: #002459;
	position: absolute;
	left: 0;
	top: 0;
}

#t-word, #fb-word, #y-word, #i-word {
	transform: translateX(-150%);
	transition: all 0.3s ease-in-out;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content a:nth-of-type(1):hover #t-word {
	transform: translateX(45px);
	transition: all 0.3s ease-in-out;
	color: #1da1f2 !important;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content a:nth-of-type(2):hover #fb-word {
	transform: translateX(45px);
	transition: all 0.3s ease-in-out;
	color: #3b5998 !important;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content a:nth-of-type(3):hover #y-word {
	transform: translateX(45px);
	transition: all 0.3s ease-in-out;
	color: #ff0000 !important;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content a:nth-of-type(4):hover #i-word {
	transform: translateX(45px);
	transition: all 0.3s ease-in-out;
	color: #c32aa3 !important;
}

#section-content {
	top: 550px;
}

#section-footer {
	margin-top: 550px;
}

#block-boxes-cng-social-media-fa-medium {
	background: #002459;
}

.not-front #block-views-congress-offices-of-noslide .block-title {
	margin-top: 0;
}

.not-front #section-content {
	position: relative;
	top: auto;
}

.not-front #section-footer {
	margin-top: 0;
}

.not-front #block-boxes-cng-social-media-fa-medium {
	padding-top: 0;
}

.not-front #zone-content-wrapper {
	background: #f9f9f9;
}

.not-front #region-postscript-fourth {
	margin-top: 0;
}

#page {
	background: white !important;
}

.not-front #zone-postscript-wrapper {
	margin-top: 0;
}

.not-front #zone-content {
	padding-bottom: 4em;
}

.not-front #block-views-congress-offices-of-noslide .block-title {
	background: #fff;
	border-left: 2px solid #f9f9f9;
}

.not-front #zone-content {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#breadcrumb {
	width: 100%;
}

.not-front #zone-content {
	width: 100%;
}

.not-front #region-sidebar-first {
	width: 300px;
}

.not-front #region-content {
	width: auto;
	flex: 1;
}

.not-front #zone-content {
	padding-left: 0;
	padding-right: 0;
}

#breadcrumb {
	width: 100%;
	background: #fff;
	padding: 0;
	margin: 0;
	padding-left: 2em;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: 2px solid #f5f5f5;
	border-top: 2px solid #f5f5f5;
	border-right: 2px solid #f5f5f5;
}

.not-front #zone-branding {
	background: #002459;
}

#block-congress-office-location-settings-congress-district-offices-map {
	mix-blend-mode: luminosity;
}

#block-views-congress-offices-of-noslide {
	font-size: 1.2em;
}

.front #section-content {
	border-left: 2px solid #f5f5f5;
	border-right: 2px solid #f5f5f5;
}

.front #block-views-congress-offices-of-noslide .block-title {
	background: #fff;
	border-top: 2px solid #f5f5f5;
}

#block-views-congress-offices-of-noslide .block-title {
	padding-top: 15px;
	padding-bottom: 15px;
}

.front .views-row-1 .views-field-field-congress-article-type {
	background: #f5f5f5;
}

.front .views-row-2 .views-field-field-congress-article-type {
	background: #f5f5f5;
}

.front .views-row-3 .views-field-field-congress-article-type {
	background: #f5f5f5;
}

.front .views-field.views-field-field-congress-article-type a {
	color: #002459;
	text-align: center;
	font-weight: bold;
}

* {
	outline-style: none !important;
}

#logo {
	padding-top: 0.5em;
}

#region-branding {
	width: 1440px;
}

.not-front #block-menu-block-congress-main-menu-superfish::after {
	display: none;
}

.not-front #logo {
	padding-top: 1em;
}

.sf-menu li .leaf a {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.2;
}

.sf-menu ul {
	padding-bottom: 10px;
}

/* #block-menu-menu-congress-footer-utility::before {
	content: "";
	background: url("/sites/gallagher.house.gov/files/logo_0.png");
	height: 60.5px;
	background-size: contain;
	display: block;
	background-repeat: no-repeat;
} */

#block-menu-menu-congress-footer-utility::before {
	content: "";
	background: url("/sites/gallagher.house.gov/themes/gallagher_fiftyfive/logo.png");
	height: 60.5px;
	background-size: contain;
	display: block;
	background-repeat: no-repeat;
}

#zone-footer-bottom {
	border-bottom: 24px solid #a93333;
}

.front .view-congress-news .views-row .views-field-title {
	background: #002459;
	transition: all 0.3s ease-in-out;
}

.front .view-congress-news .views-row:hover .views-field-title {
	background: #a93333;
	transition: all 0.3s ease-in-out;
}

.front .view-congress-news .views-row .views-field-title a {
	text-decoration: none !important;
}

.front #section-footer {
	margin-top: 550px;
}

#block-views-congress-offices-of-noslide {
	background: #f9f9f9 !important;
}

#region-postscript-fourth {
	background: #f9f9f9 !important;
}

.block-congress-offices-of-noslide .views-row {
	margin-top: 6em;
}

.front .views-field.views-field-field-congress-article-type a {
	font-weight: normal;
}

/* FONTS */
.front .view-congress-news .views-field-title h3 a {
	font-family: "Oswald", sans-serif;
}

#t-word, #fb-word, #y-word, #i-word {
	font-family: "Oswald", sans-serif;
}

.view-featured-articles .views-field.views-field-title a, .view-congress-hprotator .views-field.views-field-title a {
	font-family: "Oswald", sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Oswald", sans-serif;
}

.sf-menu a {
	font-family: "Oswald", sans-serif;
	text-decoration: none !important;
}

.sf-menu li .leaf a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.2;
	font-family: sans-serif !important;
	text-transform: none !important;
}

.sf-menu ul {
	padding-top: 10px;
}

#block-boxes-congress-youtube-box .block-title {
	padding-top: 10px;
	padding-bottom: 10px;
}

#block-boxes-congress-youtube-box .block-title::before {
	padding-top: 12px;
	padding-bottom: 11px;
}

#block-boxes-twitter-custom .block-title {
	padding-top: 10px;
	padding-bottom: 10px;
}

#block-boxes-twitter-custom .block-title::before {
	padding-top: 12px;
	padding-bottom: 11px;
}

#block-boxes-congress-service-center .block-title {
	padding-top: 10px;
	padding-bottom: 10px;
}

.front .view-congress-news .views-row img {
	mix-blend-mode: lighten;
}

.views-field-field-featured-image .field-content {
	background: #002459;
}

.block-congress-offices-of-noslide .views-row {
	display: inline-block;
	width: 50% !important;
	flex: auto !important;
	font-size: 0.8em;
	padding-right: 1em;
}

.block-congress-offices-of-noslide .views-row-3 {
	margin-top: 0.25em !important;
}

.block-congress-offices-of-noslide .views-row h3 {
	margin-top: 0;
	margin-bottom: 5px;
}

/* #block-menu-menu-congress-footer-utility::before {
	background: url("/sites/gallagher.house.gov/files/logo_2.png");
} */

#block-menu-block-congress-main-menu-superfish::after {
	left: -538px;
}

.view-featured-articles .views-field.views-field-title {
	transform: translateY(800%);
	transition: all 0.5s ease-in-out;
}

.view-featured-articles:hover .views-field.views-field-title {
	transform: translateY(0);
	transition: all 0.5s ease-in-out;
}

.view-congress-issues .field-content a {
	position: relative;
	left: 0em;
	color: #002459;
	text-shadow: none;
	padding-left: 0;
	background: transparent;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	/* margin-left: 1px; */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.view-congress-issues .views-row:hover .field-content a {
	position: relative;
	left: 0em;
	color: #002459;
	text-shadow: none;
	padding-left: 0;
	background: transparent;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	/* margin-left: 1px; */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.pager li.pager-current {
	background: none repeat scroll 0 0 #002459;
	color: white;
}

.not-front #region-content h1#page-title {
	color: #a93333;
}

#block-menu-block-section-menu .block-title {
	color: #002459;
}

.not-front #region-content h1#page-title {
	padding-top: 0.5em;
}

#region-sidebar-first li a.active {
	color: #a93333;
}

.fa.fa-asterisk.form-control-feedback {
	top: 30px;
}

.not-front #block-menu-block-section-menu {
	border-left: none;
}

/* NEWSLETTER FORM */

.webform-label-processed::after {
	content: "*";
	color: red;
}

.webform-label-processed .form-required {
	display: none;
}

#region-branding section form > div > div:first-of-type {
	display: none;
}

#region-branding section form > div > div:nth-of-type(2) {
	display: none;
}

#region-branding section form > div > div:nth-of-type(3) {
	display: none;
}

#region-branding .block-webform .block-title {
	display: none;
}

#region-branding section form > div > div:nth-of-type(4) > label {
	display: none;
}

#region-branding section form > div {
	display: flex;
	justify-content: center;
}

#region-branding section form > div > div:nth-of-type(4) {
	width: 220px;
}

#region-branding section form > div > .form-actions {
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
}

#region-branding section form > div > div:nth-of-type(4) > input {
	height: 40px;
}

#region-branding section form > div > .form-actions > input {
	height: 40px;
	border: none;
	box-shadow: none !important;
	line-height: 20px;
}

#region-branding .block-webform {
	position: absolute;
	left: 350px;
	top: -3px;
	z-index: 3;
}

#region-branding .webform-client-form .webform-submit {
	background: none repeat scroll 0 0 #002459;
	font-weight: normal;
}

#block-system-main .node-webform .content {
	background: #f9f9f9;
}

#block-boxes-newsletter-subscribe-link {
	width: 320px;
	height: 40px;
	background: transparent;
	line-height: 7px;
	position: absolute;
	left: 353px;
	top: 29px;
	text-align: center;
	padding-right: 20px;
	font-weight: bold;
	background-size: cover;
	background-blend-mode: multiply;
	z-index: 3;
	text-transform: uppercase;
	font-size: 1.4em;
}

#block-boxes-newsletter-subscribe-link a {
	color: white;
}

#zone-new-branding-wrapper {
	position: absolute;
	z-index: 0;
	left: 0;
	right: 0;
	top: 0;
	width: 100vw;
}

#zone-new-branding {
	width: 100% !important;
}

#region-new-branding {
	width: 100% !important;
}

#zone-branding {
	background: transparent;
}

#block-views-congress-hprotator-rotator {
	transform: translateX(-2.5%);
}

@media all and (max-width: 1590px) {
	#block-views-congress-hprotator-rotator {
		transform: translateX(-2.85%);
	}
}

@media all and (max-width: 1305px) {
	#block-boxes-newsletter-subscribe-link {
		width: 292px;
	}
}

@media all and (max-width: 1480px) {
	#block-views-congress-hprotator-rotator {
		transform: translateX(-3.4%);
	}
}

@media all and (max-width: 1268px) {
	#block-boxes-newsletter-subscribe-link {
		width: 290px;
		left: 322px;
	}
}

@media all and (max-width: 1226px) {
	#block-boxes-newsletter-subscribe-link {
		display: none;
	}
}

html {
	scrollbar-color: #002459 #f9f9f9;
	scrollbar-width: thin;
	-webkit-apparance: none;
}

::-webkit-scrollbar {
	background: #f9f9f9;
	width: 6px;
}

::-webkit-scrollbar-thumb {
	color: #002459;
	width: 6px;
}

#boxes-box-twitter_custom .boxes-box-content {
	scrollbar-color: #a93333 whitesmoke;
	scrollbar-width: thin;
	-webkit-appearance: none;
}

#boxes-box-twitter_custom .boxes-box-content::-webkit-scrollbar {
	background-color:whitesmoke;
	width: 6px;
}

#boxes-box-twitter_custom .boxes-box-content::-webkit-scrollbar-thumb {
	background-color:#a93333;
	width: 6px;
}

.front .views-field-field-congress-issues, .front .field-name-field-congress-issues {
	padding: 0.25em 0;
	display: none;
}

@supports (-webkit-appearance: none) {
	#zone-new-branding-wrapper {
    position: relative;
    z-index: 0;
    left: 0;
    right: 0;
    top: -97px;
    width: 100vw;
    z-index: 1;
    border-top: none;
}

.menu-block-congress_main_menu_superfish {
	transform: translateX(60px);
	position: relative;
	top: 6px;
}

#block-menu-block-congress-main-menu-superfish::after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: -5000px !important;
	background: rgba(255,255,255,0.5);
	height: 2px;
	width: 10000vw;
}

html {
	max-width: 100vw;
	-webkit-appearance: none;
	overflow-x: hidden;
}

.logged-in branding-data {
	top: 0;
}

.not-logged-in branding-data {
	top: 14px;
}

#block-menu-block-congress-main-menu-superfish {
	justify-content: left !important;
}

#page {
	background: linear-gradient(#002459, white, white, white, white, white, white, white, white, white, white, white), 20px !important;
}

@media all and (max-width: 1000px) {
	#page {
		background: white !important;
	}
}

@media all and (max-width: 1296px) {
	div#block-boxes-newsletter-subscribe-link {
    display: none;
	}

	.menu-block-congress_main_menu_superfish {
    transform: translateX(36px);
	}
}

}

@media (max-width: 980px) {
#section-header {
    padding-top: 0;
    margin-top: -23px;
}

#logo {
	padding-top: 0.5em;
	transform: translateY(26px);
}
}

.not-front .views-field-field-featured-image .field-content {
	background: transparent !important;
}
























/********************************************************************************/



/************* MEDIA QUERIES ****************/


@media all and (max-width: 1396px) {
	.section {
		width: 1200px;
	}

	#block-boxes-twitter-custom {
		height: 425px;
		max-height: 425px;
		margin-bottom: 0;
		overflow-y: hidden;
	}
}

@media all and (min-width: 999px) and (max-width: 1099px) {
	.section {
		width: 940px;
	}

	.front .view-congress-news .views-field-title h3 a {
		font-size: 0.75em;
	}

	#block-boxes-twitter-custom {
		height: 343px;
		max-height: 343px;
	}

	#block-views-congress-offices-of-noslide {
		padding: 1em;
		padding-left: 2em;
		padding-right: 2em;
	}

	#block-menu-menu-congress-footer-utility {
		width: 160px;
	}

	#zone-footer-bottom {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.menu-block-congress_site_map > ul > li > a {
		font-size: 1em;
	}

	.region-footer-third-inner .menu > li > ul > li {
		font-size: 0.7em;
	}

}

@media all and (max-width: 998px) {
	.mean-container .mean-bar {
		background: #002459 !important;
	}

	.mean-container a.meanmenu-reveal {
		height: 23px;
		padding-top: 17px;
	}

	.mean-bar {
		position: absolute !important;
	}

	#page {
		padding-top: 46px;
	}

	#region-branding {
		width: 100% !important;
		margin: 0;
	}

	.logo-img {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#block-views-featured-articles-block img, #block-views-congress-hprotator-rotator img {
		height: 400px;
	}

	#block-views-featured-articles-block, #block-views-congress-hprotator-rotator {
		height: 400px;
	}

	#section-content {
		top: 250px;
	}

	.section {
		width: 100% !important;
	}

	#block-views-congress-news-block-news-photos {
		overflow-x: hidden;
	}

	.front .view-congress-news .views-row.views-row-1 {
		-webkit-clip-path: none;
		clip-path: none;
	}

	.front .view-congress-news .views-row.views-row-2 {
		-webkit-clip-path: none;
		clip-path: none;
	}

	.front .view-congress-news .views-row.views-row-3 {
		-webkit-clip-path: none;
		clip-path: none;
	}

	.front .view-congress-news .view-content {
		display: flex !important;
		flex-wrap: wrap;
		justify-content: center;
	}

	.front .view-congress-news .views-row.views-row-1 {
		transform: none;
	}

	.front .view-congress-news .views-row.views-row-3 {
		transform: none;
	}

	#boxes-box-congress_service_center ul li {
		width: 100%;
	}

	#block-boxes-congress-youtube-box {
		width: 100%;
	}

	#block-boxes-twitter-custom {
		width: 100%;
	}

	#block-views-congress-offices-of-noslide {
		width: 100%;
		padding: 1em;
		padding-left: 2em;
		padding-right: 2em;
		transform: none;
	}

	.zone {
		padding-left: 0;
		padding-right: 0;
	}

	#region-postscript-fourth {
		width: 100% !important;
		transform: none;
	}

	#block-views-congress-offices-of-noslide .block-title {
		right: 0;
	}

	#block-congress-office-location-settings-congress-district-offices-map {
		width: 100%;
		-webkit-clip-path: none;
		clip-path: none;
	}

	.front #section-footer {
		margin-top: 250px;
	}

	#block-menu-block-congress-site-map {
		display: none;
	}

	#block-menu-menu-congress-footer-utility {
		width: 100%;
	}

	* {
		transition: none !important;
	}

	.view-featured-articles .views-field.views-field-title {
		transform: translateY(0);
	}

	body, html {
		max-width: 100vw !important;
		overflow-x: hidden;
	}

	#block-boxes-cng-social-media-fa-medium.show {
		display: none !important;
	}

	.view-featured-articles .views-field.views-field-title {
		padding-left: 2em;
		padding-right: 2em;
		font-size: 1.4em;
	}

	#block-views-featured-articles-block img, #block-views-congress-hprotator-rotator img {
		filter: blur(0) brightness(0.6);
	}

	#block-views-featured-articles-block:hover img, #block-views-congress-hprotator-rotator:hover img {
		filter: blur(0);
		transform: scale(1);
	}

	.flexslider:hover .flex-direction-nav .flex-prev {
		left: -17px !important;
		background: rgba(0,0,0,0.3);
		width: 58px;
	}

	.flex-direction-nav a::before {
		width: 50px;
	}

	.flexslider:hover .flex-direction-nav .flex-next {
		right: -17px !important;
		background: rgba(0,0,0,0.3);
		width: 58px;
	}

	#block-views-congress-news-block-news-photos {
		margin-top: 1em;
	}

	#block-boxes-twitter-custom .block-title {
		margin-right: 0.1em;
		margin-left: 1em;
	}

	.block-congress-offices-of-noslide .views-row {
		width: 100% !important;
	}

	.block-congress-offices-of-noslide .views-row-2{
		margin-top: 1em;
	}

	.block-congress-offices-of-noslide .views-row-3{
		margin-top: 1em;
	}

	.block-congress-offices-of-noslide .views-row-4{
		margin-top: 1em;
	}

	#block-menu-menu-congress-footer-utility .menu {
		margin-top: 1em;
	}

	.front .view-congress-news .views-field-title h3 a {
		font-size: 1em;
	}

	.front .view-congress-news .views-row-1 .views-field-title h3 {
		padding-right: 1em !important;
		padding-left: 1em !important;
	}

	.front .view-congress-news .views-row-2 .views-field-title h3 {
		padding-right: 1em !important;
		line-height: 1.15;
		padding-left: 1em !important;
	}

	.front .view-congress-news .views-row-3 .views-field-title h3 {
		padding-right: 1em !important;
		padding-left: 1em !important;
	}

	#zone-postscript-wrapper {
		margin-top: 1em;
	}

	.not-front #region-content {
		width: 100% !important;
		flex: auto !important;
		margin-left: 0;
	}

	.not-front #region-sidebar-first {
		width: 100%;
		text-align: center;
	}

	.not-front #region-sidebar-first .menu {
		text-align: center;
	}

	.not-front #block-menu-block-section-menu {
		padding-left: 1em;
		padding-right: 1em;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.not-front #zone-content {
		padding-bottom: 1em;
	}

	.not-front #zone-content {
		padding-bottom: 0;
	}





}











